[
    {
        "Name": "BP_Building_Stairs_Corner_Iron_R",
        "Asset": "/Game/BP/Building/Iron/BP_Building_Stairs_Corner_Iron_R.BP_Building_Stairs_Corner_Iron_R_C",
        "Category": "Iron"
    }
]